Subject: Re: [Bitcoin-development] Seeking advice: Encouraging bug-fixing over new features

From: John Smith <[email-masked]>
Date: Wed, 27 Jul 2011 17:11:13 +0000

On Wed, Jul 27, 2011 at 4:07 PM, Rick Wesson
<[email-masked]>wrote:

> personally, if the software works better (less bugs) then btc will be more
> valuable. offering bounty is orthorginal to finding the right technical lead
> that will hurd the effort.
>
> put a bounty (salary) on the person to lead the effort, not the bugs
>

Bounties would be much less than a developer salary. The idea is not to pay
for people full time, but it would be more of a symbolic gesture to attract
developers and get them some coins.  People with coins are also more
motivated to make the project more valuable, otherwise you have a "tragedy
of the commons" problem.

Not that I don't agree Gavin with getting a salary but that's a completely
independent issue :)

JS